@charset "utf-8";
/* CSS Document */
.politics-txt {display:none; }
.politics-txt img {
	background:#FFF;
	margin:5px 10px 10px 0;
	padding:2px;
	border:solid 1px #ccc;
	float:left

	}	
.politics-txt {
	padding:8px;
	background:#FFFFFF;
	}
.politics-txt h1 {
	font-size:16px;
}
.politics-txt p {
	margin-top:5px;
	}



.politics-txt ul	{
	list-style-image:url(../images/arrow_grey.gif);	
	width:99%;
	float:left;
	list-style-position:inside;

}	

.politics-txt ul li{
	line-height:17px;
}	
.politics-txt ul li a:hover{
	color:#DD1A22;
	text-decoration:underline;
}	

ul#hm-tabs, ul#hm-tabs2  {
    list-style: none;
    margin: 0;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0px 0 0 8px;
	

}

ul#hm-tabs li, ul#hm-tabs2 li {
    float: left;
    margin: 0 0px 0px 0;
}

ul#hm-tabs a, ul#hm-tabs2 a {
    background: url(../images/tabs.gif);
	background-position:0 -90px;
    color: #000;
    display: block;
    float: left;
    padding-left: 10px;
    text-decoration: none;
}



ul#hm-tabs li.current a, ul#hm-tabs2 li.current a {
    background-position: 0 -60px;
    color: #000;
    font-weight: bold;
}
* html ul#hm-tabs li.current a, ul#hm-tabs2 li.current a {
    background-position: 0 -60px;
    color: #000;
    font-weight: bold;
}

ul#hm-tabs li.current span, ul#hm-tabs2 li.current span {
    background-position: 100% -60px;
}

ul#hm-tabs span, ul#hm-tabs2 span {
    background: url(../images/tabs.gif) 0 -90px;
    display: block;
    line-height: 2em;
    padding-right: 15px;
}

div.content {
    border: #48f solid 3px;
    clear: left;
    padding: 1em;
}

/* For comments and articles*/
#comments-tab.story-summary{
	display:none;
	border:none; }

ul#article-comment-tab {
    list-style: none;
    margin:0;
    padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:10px 0 0 0px;
	

}

ul#article-comment-tab li {
    float: left;
    margin: -16px 8px 11px 0;
	border-top:#333333 1px solid;
	border-right:#333333 1px solid;
	border-left:#333333 1px solid;
}

ul#article-comment-tab a {
    background:#CCC;
    color: #000;
    display: block;
    float: left;
    padding:0px 8px 0px 8px;
    text-decoration: none;
}


ul#article-comment-tab li.current a {
    color: #000;
    font-weight: bold;
	background:#F1F1F1;
}
* html ul#article-comment-tab li.current a {
    color: #000;
    font-weight: bold;
}


